Subject: RE: failed transaction examples
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 6 Dec 2007 16:29:43 -0700

Michael,
 
I am having my tech team look into these but the initial response back is that they are declined by the bank, but I know the card holders are saying different.  
 
The issue is that your buyers are saying that the bank is telling them they approved the order or they cannot see the attempted transactions, and our processor is saying that thier bank is declining the transaction.  

Someone is wrong, and we need to find out who.  Since I think it is strange that multiple customers would have the same issue, I am going to start with researching my processor.  Can you have one of the customers get an approval code from thier bank, that will prove that thier bank did not decline.  From there I can cast doubt on the Processors feedback to us, I would suggest calling a happier customer or if you want me to talk to the cardholder to take you off the hook I can do that.  If you want to give them my number or if the are comfortable I can call them, whatever works best.  
 
Michael, I am determined to locate at root cause if one exists but as you know everyone believes the computer until we can prove it wrong.  The Authorization Code from the bank would be key to getting this moving. 

David-Sorry I had to run home and scoop the driveway, never buy a house on a hill in NE.  

________________________________

From: Mike [mailto:[email-masked]]
Sent: Thu 12/6/2007 1:32 PM
To: Lynch, David
Subject: failed transaction examples

David,
We had a few that didn't go through all with error #15005.  
Time         Trans total
2:11 pm    $242.00
2:32 pm    $ 67.25
3:06 pm    $183.75
3:08 pm    $125.50
Let me know what you find out.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]